Loading...
Searching...
No Matches
nifti1_extension Struct Reference

Data structure defining the fields of a header extension. More...

`#include <nifti1.h>`

## Public Attributes

int | esize
int | ecode
char * | edata

## Detailed Description

Data structure defining the fields of a header extension.

The documentation for this struct was generated from the following file:

- /build/nifticlib-y2uH4j/nifticlib-3.0.1/niftilib/nifti1.h